Get voice bot call details for a customer message
Get voice bot call details for a customer message
Path Parameters
customerUUID string required
messageUUID string required
Responses
- 200
OK
application/json
Schema
Example (from schema)
Schema
dealerUuid string
departmentUuid string
userUuid string
customerUuid string
messageUuid string
flowStates string[]
phoneNumber object
optedInOverCall boolean
optOutState string
Possible values: [OPTED_OUT, OPTED_IN]
duration int32
appointmentUuid string
liveAgentHandoff object
code string
existingAppointmentUuid string
createTimestamp date-time
updateTimestamp date-time
texting object
assistMessageUuid string
appointmentBooking object
advisorSelection object
previousAdvisorUserUuid string
userUuid string
appointmentCancellation object
reason string
appointmentModification object
modifications string[]
{
"dealerUuid": "string",
"departmentUuid": "string",
"userUuid": "string",
"customerUuid": "string",
"messageUuid": "string",
"flowStates": [
"string"
],
"phoneNumber": {
"optedInOverCall": true,
"optOutState": "OPTED_OUT"
},
"duration": 0,
"appointmentUuid": "string",
"liveAgentHandoff": {
"code": "string"
},
"existingAppointmentUuid": "string",
"createTimestamp": "2026-03-10T10:54:06.517Z",
"updateTimestamp": "2026-03-10T10:54:06.517Z",
"texting": {
"assistMessageUuid": "string"
},
"appointmentBooking": {
"advisorSelection": {
"previousAdvisorUserUuid": "string",
"userUuid": "string"
}
},
"appointmentCancellation": {
"reason": "string"
},
"appointmentModification": {
"modifications": [
"string"
]
}
}
Loading...